Subject: Re: heads up: make(1) update required
To: Xavier HUMBERT <>
From: Todd Vierling <>
List: current-users
Date: 02/14/2002 14:30:04
On Thu, 7 Feb 2002, Xavier HUMBERT wrote:

: >This feature will be used shortly in the <> system makefile.
: >This means you have to update and install make(1) first, before
: >you install the new file.
: nbmake--whetever wrapper will take care of this, does it ?

No, but does.

The wrapper script simply *runs* make; it does not rebuild it.  To use to produce only nbmake and its wrapper, use " -b ...".

-- Todd Vierling <>  *  Wasabi & NetBSD:  Run with it.
-- CDs, Integration, Embedding, Support --